body {
	background: #f6f6f6; 
	color: #333333; 
	font-family: 'Georgia', Times New Roman;
	font-size: 14px;
	margin: 0; 
	padding: 0; 
}

a {
	color: #000000;
}

a:active,
a:hover {
	color: #ba291f;
}


h2 {
	color: #ba291f;
	font-family: 'Verdana', Tahoma, Trebuchet MS;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 15px 0 5px 10px;
	text-transform: uppercase;
}



/* -------------------------------------------------------------------------------------------------- */
/* Masthead Content --------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------- */
#masthead {
	background: #ffffff;
	height: 56px;
	padding: 0 5px 0 9px;
} 

#masthead #logo {
	float: left;
	margin: 6px 0 0 0;
} 

#masthead .upper-right-links {
	position: absolute;
	right: 0;
	background-color: #FFFFFF;
	list-style: none;
	margin: 0;
	padding: 0;
} 

#masthead .upper-right-links li {
	float: left;
} 

#masthead .upper-right-links .header-overlay li {
	float: none;
}

#masthead .upper-right-links li a {
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 36px;
	position: relative;
	text-indent: -9999px;
}

#masthead .upper-right-links .header-overlay li a {
	float: none;
	height: auto;
	text-indent: 0;
}

#masthead .upper-right-links li a#login,
#masthead .upper-right-links li a#logout {
	background-image: url(../images/mobile/login.png);
	background-position: 50% 5px;
	width: 48px;
} 

#masthead .upper-right-links li a#logout {
	background-image: url(../images/mobile/logout.png);
} 

#masthead .upper-right-links li a#search {
	background-image: url(../images/mobile/search.png);
	background-position: 50% 8px;
	width: 36px;
} 

#masthead .upper-right-links li a.active { 
	background-color: #d44325;
}

#masthead .upper-right-links li a#login.active,
#masthead .upper-right-links li a#logout.active {
	background-position: 50% -72px; 
} 

#masthead .upper-right-links li a#search.active {
	background-position: 50% -48px; 
} 

#masthead .header-overlay {
	background: #d44325;
	color: #ffffff;
	display: none;
	font-family: 'Verdana', Tahoma, Trebuchet MS;
	left: 5px;
	padding: 10px 5px;
	position: absolute; 
	right: 5px;
	top: 30px;
	z-index: 10;
}


/* -------------------------------------------------------------------------------------------------- */
/* Login Content Popup ------------------------------------------------------------------------------ */
/* -------------------------------------------------------------------------------------------------- */
#masthead .login-content {
} 

#masthead .login-content form {
	margin: 0;
	padding: 0 2px 0 0;
} 

#masthead .login-content form .field {
	margin: 0 0 5px 0;
	display: block;
	width: 100%;
} 

#masthead .login-content form .remember-me {
	display: inline-block;
	padding: 0 0 0 10px;
}

#masthead .login-content form .remember-me input {
    width: 13px;
    height: 13px;
    padding: 0;
    margin:0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;
}

#masthead .login-content form .remember-me label {
	display: inline-block;
    padding-left: 15px;
    text-indent: -15px;
	font-size: 10px;
}



#masthead .login-content .middle-box {
	border-top: 1px solid #bd222d;
	/*border-bottom: 1px solid #dd6951;*/
	margin: 12px 0 10px 0; 
}

#masthead .login-content .middle-box .links {
	border-top: 1px solid #dd6951;
	/*border-bottom: 1px solid #bd222d;*/
	list-style: none;
	margin: 0;
	padding: 13px 0 13px 0;
	text-align: center;
} 

#masthead .login-content .middle-box .links li {
	display: inline-block;
} 

#masthead .login-content .middle-box .links li a {
	border-right: 1px solid #db5f46;
	color: #ffffff;
	font-size: 11px;
	display: inline-block;
	padding: 0 10px 0 6px;
} 

#masthead .login-content .middle-box .links li:last-child a {
	border-right: 0;
} 

#masthead .login-content .social-sign-in {
} 

#masthead .login-content .social-sign-in h3 {
	float: left;
	font-size: 10px;
	font-weight: normal;
	height: 32px;
	line-height: 32px;
	margin: 0;
	padding: 0 4px 0 17px;
}

#masthead .login-content .social-sign-in ul {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	height: 32px;
} 

#masthead .login-content .social-sign-in ul li {
	float: left;
	padding: 0 5px;
} 

#masthead .login-content .social-sign-in ul li a {
} 

#masthead .login-content .social-sign-in ul li a img {
	display: block;
} 



/* -------------------------------------------------------------------------------------------------- */
/* Logout Content Popup ----------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------- */
#masthead .logout-content {
} 

#masthead .logout-content .message {
	border-bottom: 1px solid #bd222d;
	font-size: 11px;
	padding: 4px 0 7px 0;
	text-align: center;
}

#masthead .logout-content ul {
	border-top: 1px solid #dd6951;
	list-style: none;
	margin: 0;
	padding: 10px 0 5px 0;
	text-align: center;
} 

#masthead .logout-content ul li {
	display: inline-block;
}


/* -------------------------------------------------------------------------------------------------- */
/* Search Content Popup ----------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------- */
#masthead .search-content {
}

#masthead .search-content form {
	padding-right: 74px;
}

#masthead .search-content form .field {
	width: 100%;
}

#masthead .search-content form .button {
	position: absolute;
	right: 5px;
	top: 12px;
	padding: 6px 0;
	width: 67px;
}


/* -------------------------------------------------------------------------------------------------- */
/* Search Results ----------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------- */
.search-results {
	background: #f6f6f6 url(../images/mobile/search-results-background.png) 0 0 repeat-x;
	border-bottom: 1px solid #e9e9e9;
	border-top: 1px solid #d5d5d5;
	font-family: 'Verdana', Tahoma, Trebuchet MS;
	font-size: 11px;
	padding: 12px 10px 10px 10px
}

.search-results h2 {
	display: inline;
	font-family: 'Verdana', Tahoma, Trebuchet MS;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.search-results .results {
	color: #818285;
	font-size: 9px;
}

/* -------------------------------------------------------------------------------------------------- */
/* Content ------------------------------------------------------------------------------------------ */
/* -------------------------------------------------------------------------------------------------- */
.content-wrapper {
	background: #ffffff;
}

.padding-wrapper {
	padding: 25px 10px 0 10px;
}


/* -------------------------------------------------------------------------------------------------- */
/* Footer ------------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------- */
.footer {
	background: #ffffff;
	padding: 25px 10px;
} 

.footer form {
	margin: 0;
	padding: 0;
} 

.footer .additonal-links {
	padding: 0 0 11px 0;
} 



/* -------------------------------------------------------------------------------------------------- */
/* Sub-Footer --------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------- */
.sub-footer {
	border-top: 1px solid #e9e9e9;
	color: #333333;
	font-family: 'Verdana', Tahoma, Trebuchet MS;
	font-size: 8px;
	padding: 20px 10px 40px 10px;
	text-align: center;
} 

.sub-footer ul {
	list-style: none;
	margin: 0;
	padding: 0 0 15px 0;
} 

.sub-footer ul li {
	border-right: 1px solid #aeb0b1;
	display: inline-block;
	padding: 0 5px;
} 

.sub-footer ul li:last-child {
	border-right: 0;
} 

.sub-footer ul li a {
	color: #448aae;
	font-size: 10px;
	text-decoration: none;
} 

.sub-footer ul li a:hover {
	text-decoration: underline;
}


/* -------------------------------------------------------------------------------------------------- */
/* Top Tabs ----------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------- */
.top-tabs {

}

.top-tabs ul {
	background: url(../images/mobile/tab-background.gif) 50% 0 repeat-x #000000;
	list-style: none;
	height: 33px;
	margin: 0;
	padding: 0;
}

.top-tabs ul li {
	float: left;
	width: 50%;
}

.top-tabs ul li a {
	color: #ffffff;
	display: block;
	font-family: 'Verdana', Tahoma, Trebuchet MS;
	font-size: 12px;
	font-weight: bold;
	height: 33px;
	line-height: 33px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

.top-tabs ul li a.active {
	background: #d44325;
}


/* -------------------------------------------------------------------------------------------------- */
/* Bottom Tabs -------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------- */
.bottom-tabs {

}

.bottom-tabs ul {
	background: #f6f6f6;
	list-style: none;
	height: 37px;
	margin: 0;
	padding: 0;
}

.bottom-tabs ul li {
	float: left;
	width: 50%;
}

.bottom-tabs ul li:hover {
	background: #ffffff;
}

.bottom-tabs ul li a {
	border-right: 1px solid #e9e9e9;
	border-top: 1px solid #e9e9e9;
	display: block;
	font-size: 10px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

.bottom-tabs ul li a.home span,
.bottom-tabs ul li a.top span {
	background: url(../images/mobile/home.png) 0 50% no-repeat;
	display: inline-block;
	min-height: 13px;
	padding-left: 22px;
}

.bottom-tabs ul li a.top span {
	background: url(../images/mobile/top.png) 0 50% no-repeat;
	padding-left: 16px;
}


/* -------------------------------------------------------------------------------------------------- */
/* Top Select --------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------- */
.top-select {
	background: #000000;
	padding: 5px 10px;
}


/* -------------------------------------------------------------------------------------------------- */
/* Link List ---------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------- */
.link-list {

}

.link-list ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.link-list ul li {
	border-bottom: 1px dashed #dfdfdf;
	position: relative;
}

.link-list ul li:last-child {
	border-bottom: 0
}

.link-list ul li a {
	color: #000000;
	display: block;
	padding: 10px 0 10px 10px;
	text-decoration: none;
}

.link-list ul li a:hover {
	color: #ba291f;
	background: #f6f6f6;
}

.link-list ul li a.read-latest,
.link-list ul li a.read-latest:hover {
	background: url(../images/mobile/read-latest-background.png) 4px 0 no-repeat;
	color: #ffffff;
	font-family: 'Verdana', Tahoma, Trebuchet MS;
	font-size: 8px;
	font-weight: bold;
	height: 24px;
	line-height: 9px;
	padding: 4px 0 0 8px;
	position: absolute;
	right: 0;
	text-align: center;
	text-transform: uppercase;
	top: 30px;
	width: 48px;
}


.link-list ul li a .image {
	float: left;
	height: 60px;
	overflow: hidden;
	width: 91px;
}

.link-list ul li a .image img {
	width: 80px;
}

.link-list ul li a .content {
	float: left;	
	width: 190px;
}

.link-list.featured ul li a .content {
	width: 180px;
}

.link-list ul li a.more,
.link-list ul li a.more-down {
	background: #f6f6f6;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}

.link-list ul li a.more:hover,
.link-list ul li a.more-down:hover {
	background: #ffffff;
}

.more em,
.more-down em {
	background: url(../images/mobile/red-arrow-right.png) 0 50% no-repeat;
	display: inline-block;
	width: 5px;
	text-indent: -9999px;
}

.more-down em {
	margin-left: 2px;
     -moz-transform: rotate(90deg);  
       -o-transform: rotate(90deg);  
  -webkit-transform: rotate(90deg);  
      -ms-transform: rotate(90deg);  
          transform: rotate(90deg);  
             filter: progid:DXImageTransform.Microsoft.Matrix( 
                     M11=6.123233995736766e-17, M12=-1, M21=1, M22=6.123233995736766e-17, sizingMethod='auto expand');
               zoom: 1;
}



/* -------------------------------------------------------------------------------------------------- */
/* Articles ----------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------- */
.date {
	color: #939598;
	font-family: 'Verdana', Tahoma, Trebuchet MS;
	font-size: 8px;	
	letter-spacing: .5px;
	padding: 0 0 3px 0;
	text-transform: uppercase;
}

.title {
	font-size: 14px;
	letter-spacing: .5px;
	padding: 0 0 3px 0;
}

.title .category {
	font-weight: bold;
	color: #BA291F;
}

section.article .title {
	font-size: 16px;
}

.author {
	padding: 0 0 3px 0;
	color: #448aae;
	font-family: 'Verdana', Tahoma, Trebuchet MS;
	font-size: 8px;	
	font-weight: bold;
	letter-spacing: .5px;
	text-transform: uppercase;
}

.author span {
	color: #000000;
	font-size: 10px;
	font-family: 'Georgia', Times New Roman;
	font-weight: normal;
	text-transform: none;
}

.article {
	background: url(../images/mobile/article-background.png) 0 0 repeat-x;
	border-top: 1px solid #dddddd;
	padding: 20px 0;
}

.article .header {
	padding: 0 10px;
}

.article .breadcrumb {
	color: #bd190e;
	display: block;
	font-size: 11px;
	margin: 0 0 5px 0;
	text-decoration: none;
	text-transform: uppercase;
}

.article .share-links {
	height: 26px;
	margin: 15px 0 0 0;
	width: 100%;
}

.article .share-links #share {
	color: #000000;
	font-size: 10px;
	font-family: 'Georgia', Times New Roman;
	font-weight: normal;
	padding: 0;
	height: 24px;
	line-height: 24px;
	text-transform: uppercase;
	width: 85px;

}

.article .share-links #share span {
	background: url(../images/mobile/share.png) 0 50% no-repeat;
	display: inline-block;
	padding-left: 20px;
	position: relative;
	z-index: 2;
}

.article .share-links #share.active {
	background: #d44325;
}

.article .share-links #share.active span {
	background: url(../images/mobile/share-on.png) 0 50% no-repeat;
}

.article .share-links #share-overlay {
	background: #d44325;
	box-shadow: 0 0 3px #000000;
	-moz-box-shadow: 0 0 3px #000000;
	-webkit-box-shadow: 0 0 3px #000000;
	display: none;
	margin-top: -26px;
	padding: 30px 0 7px 0;
	position: absolute;
	text-align: center;
	width: 87px;
	z-index: 1;
}

.article .share-links #share-overlay a {
	display: block;
	margin: 7px 0;
	text-align: center;
}

.article .body {
	border-top: 1px dashed #e9e9e9;
	letter-spacing: .5px;
	margin: 15px 0 0 0;
	padding: 0 10px;
}

.article .body a {
	color: #448aae;
	text-decoration: none;
}

.article .body img,
.article .body .img_caption,
.article .body .object {
	display: block;
	margin: 15px auto;
	width: 90%;
	margin-top: 2px;
	font-family: "Trebuchet MS", verdana, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #999999;
}

.article .body img,
.article .body .img_caption {
	height: auto;
}

.article .body .img_caption img {
	width: 100%;
}

.article-comments,
.post-comment {
	border-top: 1px solid #e9e9e9;
}

.article-comments h4,
.post-comment h4 {
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	height: 40px;
	line-height: 40px;
	margin: 0;
	padding: 0 10px;
}

.article-comments h4 span.more,
.post-comment h4 span.more {
	float: left;
}

.article-comments.active h4 span.more,
.post-comment.active h4 span.more {
	color: #ba291f;
}

.article-comments h4 span.more em,
.post-comment h4 span.more em {
	background-position: 0 18px;
}

.article-comments h4 .right-links,
.post-comment h4 .right-links {
	float: right;
	margin-top: -2px;
}

.article-comments h4 .right-links a.button,
.post-comment h4 .right-links a.button {
	border: 1px solid #cccccc;
	font-family: 'Georgia', Times New Roman;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	margin-left: 5px;
	padding: 6px 10px;
	text-transform: uppercase;
}

#close-comments span,
#close-post-comment span {
	background: url(../images/mobile/close.png) 100% 2px no-repeat;
	display: inline-block;
	padding-right: 12px;
}

.article-comments .comments {
	display: none;
}

.article-comments .comments .comment {
	border-bottom: 1px dashed #e9e9e9;
	padding: 10px;
}

.article-comments .comments .comment:last-child {
	border-bottom: 0;
}
 
.article-comments .comments .comment .author-info {

}

.article-comments .comments .comment .author-info .image {
	float: left;
	height: 40px;
	overflow: hidden;
	width: 40px;
}

.article-comments .comments .comment .author-info .image img {
	width: 40px;
}

.article-comments .comments .comment .author-info .info {
	float: left;
	padding: 3px 0 0 10px;
}

.article-comments .comments .comment .author-info .info .who {
	color: #bd190e;
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 5px;
}

.article-comments .comments .comment .author-info .info .who span {
	color: #000000;
}

.article-comments .comments .comment .author-info .info .when {
	color: #818285;
	font-family: 'Verdana', Tahoma, Trebuchet MS;
	font-size: 8px;
	text-transform: uppercase;
}

.article-comments .comments .comment .comment-body {
	color: #333333;
}

.post-comment form {
	display: none;
	padding: 10px 10px 30px 10px;
}

.post-comment form .field {
	border: 1px solid #818285;
	display: block;
	margin-bottom: 10px;
	width: 100%;
}

.post-comment form textarea.field {
	height: 100px;
}

.post-comment form .button {
	font-size: 12px;
	font-weight: bold;
	width: 100%;
}

#recaptcha_widget_div {
	margin: 10px 0 10px 0;
}

#recaptcha_table {
	width: 100%;
}

/* -------------------------------------------------------------------------------------------------- */
/* Series ------------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------- */

.series img.image {
	display: block;
	width: 100%;
	margin-bottom: 20px;
}

.link-list ul li.group {
	display: block;
	padding: 10px 0 10px 10px;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	background: #f6f6f6;
}

/* -------------------------------------------------------------------------------------------------- */
/* Register ----------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------- */
.register-form {
	padding: 10px 10px 20px 10px;
	font-size: 12px;
}

.register-form form {
}

.register-form form .field {
	border: 1px solid #818285;
	display: block;
	margin-bottom: 10px;
	width: 100%;
}

.register-form form .button {
	font-size: 12px;
	font-weight: bold;
	width: 100%;
	margin: 10px 0 0 0;
}

.register-form h2 {
	padding-left: 0;
}


/* -------------------------------------------------------------------------------------------------- */
/* Forms -------------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------- */
.field {
	background: #ffffff;
	border-bottom: 0;
	border-left: 1px solid #cfcfcf;
	border-right: 1px solid #cfcfcf;
	border-top: 1px solid #707070;
	color: #818285;
	font-family: 'Verdana', Tahoma, Trebuchet MS;
	font-size: 12px;
	padding: 6px 0 5px 0;
	text-indent: 5px;
}

input.required {
	background-color: #FFEEEE;
}

select {
	background: #ffffff;
	border: 1px solid #818285;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #818285;
	display: block;
	font-family: 'Verdana', Tahoma, Trebuchet MS;
	font-size: 12px;	
	height: 28px;
	line-height: 28px;
	padding: 0;
	vertical-align: middle;
	width: 100%;
}

/* Dropdown control */
.selectBox {
	width: 100%;
}

.selectBox-dropdown {
	background: #F2F2F2;
	background: -moz-linear-gradient(top, #F8F8F8 1%, #E1E1E1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #F8F8F8), color-stop(100%, #E1E1E1));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F8F8F8', endColorstr='#E1E1E1', GradientType=0);
	border: 1px solid #818285;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #818285;
	cursor: pointer;
	display: block;
	font-family: 'Verdana', Tahoma, Trebuchet MS;
	font-size: 12px;	
	height: 28px;
	line-height: 28px;
	outline: none;
	position: relative;
	padding: 0;
	text-decoration: none;
	vertical-align: middle;
}

.selectBox-dropdown:focus,
.selectBox-dropdown:focus .selectBox-arrow {
	border-color: #666;
}

.selectBox-dropdown.selectBox-menuShowing {
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

.selectBox-dropdown .selectBox-label {
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	padding-left: 10px;
}

.selectBox-dropdown .selectBox-arrow {
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
	height: 100%;
	background: #818285 url(../images/mobile/white-arrow-down.png) 50% 50% no-repeat;
}


/* Dropdown menu */
.selectBox-dropdown-menu {
	position: absolute;
	z-index: 99999;
	max-height: 200px;
	border: solid 1px #818285; /* should be the same border width as .selectBox-dropdown */
	background: #FFF;
	-moz-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
	box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
	overflow: auto;
}


/* Inline control */
.selectBox-inline {
	width: 250px;
	outline: none;
	border: solid 1px #BBB;
	background: #FFF;
	display: inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	overflow: auto;
}

.selectBox-inline:focus {
	border-color: #666;
}


/* Options */
.selectBox-options,
.selectBox-options LI,
.selectBox-options LI A {
	color: #000000;
	cursor: default;
	display: block;
	font-family: 'Verdana', Tahoma, Trebuchet MS;
	font-size: 12px;	
	list-style: none;
	padding: 0;
	margin: 0;
}

.selectBox-options LI A {
	line-height: 1.5;
	padding: 5px .5em;
	white-space: nowrap;
	overflow: hidden;
	background: 6px center no-repeat;
}

.selectBox-options LI.selectBox-hover A {
	background-color: #EEE;
}

.selectBox-options LI.selectBox-disabled A {
	color: #888;
	background-color: transparent;
}

.selectBox-options LI.selectBox-selected A {
	background-color: #C8DEF4;
}

.selectBox-options .selectBox-optgroup {
	color: #666;
	background: #EEE;
	font-weight: bold;
	line-height: 1.5;
	padding: 0 .3em;
	white-space: nowrap;
}


/* Disabled state */
.selectBox.selectBox-disabled {
	color: #888 !important;
}

.selectBox-dropdown.selectBox-disabled .selectBox-arrow {
	opacity: .5;
	filter: alpha(opacity=50);
	border-color: #666;
}

.selectBox-inline.selectBox-disabled {
	color: #888 !important;
}

.selectBox-inline.selectBox-disabled .selectBox-options A {
	background-color: transparent !important;
}



/* -------------------------------------------------------------------------------------------------- */
/* Buttons ------------------------------------------------------------------------------------------ */
/* -------------------------------------------------------------------------------------------------- */
.button {
	background-color: #f6f6f6;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#e8e8e8));
	background-image: -webkit-linear-gradient(top, #f6f6f6, #e8e8e8);
	background-image:    -moz-linear-gradient(top, #f6f6f6, #e8e8e8);
	background-image:     -ms-linear-gradient(top, #f6f6f6, #e8e8e8);
	background-image:      -o-linear-gradient(top, #f6f6f6, #e8e8e8);
	background-image:         linear-gradient(top, #f6f6f6, #e8e8e8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f6f6f6', EndColorStr='#e8e8e8');
	border: 1px solid #bcbdc0;
	color: #000000;
	cursor: pointer;
	display: inline-block;
	font-family: 'Verdana', Tahoma, Trebuchet MS;
	font-size: 11px;
	font-weight: bold;
	line-height: 100%;
	margin: 0;
	padding: 4px 10px 5px 10px;
	text-align: center;	
	text-decoration: none;
} 

.button:hover {
	background: #e8e8e8;
} 


/* -------------------------------------------------------------------------------------------------- */
/* Overlay ------------------------------------------------------------------------------------------ */
/* -------------------------------------------------------------------------------------------------- */
.black-overlay {
	background: #000000;
	bottom: 0;
	left: 0;
	opacity: 0.7;
	filter: alpha(opacity=70);
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}


/* -------------------------------------------------------------------------------------------------- */
/* Miscellaneous ------------------------------------------------------------------------------------ */
/* -------------------------------------------------------------------------------------------------- */
.smr { margin-right: -5px; } 
.smt { margin-top: 10px; }

.cb { clear: both; } 
.fl { float: left; } 
.fr { float: right; } 

.dn { display: none; }

.red { color: #ba291f; }

.hr {
	background: #ba291f;
	height: 2px;
	font-size: 1px;
}

.hr hr { display: none; }

#twitter-follow-cont {
	margin-right: 10px;
	width: 61px;
	overflow: hidden;
}


/* -------------------------------------------------------------------------------------------------- */
/* Clear Fix ---------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------- */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/*Fix ReCaptcha iframe*/
body > iframe {
	display: none;
}



